Publishing details

Changelog

yatex (1.81-2) unstable; urgency=medium

  * Skip old/unsupported emacs flavors for un/installation. (Closes: #919419)
    (patch from Tatsuya Kinoshita.)

 -- KURASHIKI Satoru <email address hidden>  Thu, 14 Feb 2019 00:58:18 +0900

Available diffs

Builds

Built packages

Package files